<div class="modal custom-modal custom-modal-backdrop">
  <div class="avtar">

      <img ng-src="img/ic_launcher.png">
  </div>
  <div class="close-btn">
           <button class="button button-clear" ng-click="closeLogin()"><i class="fa fa-close"></i></button>
  </div>
  <ion-content scroll="false">
    <form name='addUserForm'>
      <div class="list custom-list">
        <label class="item item-input">
          <span class="input-label"><i class="fa fa-envelope"></i></span>
          <input type="text"  placeholder="Enter Your Email" ng-model="loginData.username" name="email" id="email">
        </label>
        <div class="error-container custom-error-container ng-hide">
         <small class="error1 ng-hide">
                    Your email is required 
            </small>
            <small class="error2 ng-hide">
                    Please enter a valid e-mail id.
            </small>
        </div>
        <label class="item item-input">
          <span class="input-label"><i class="fa fa-lock"></i></span>
          <input type="password" placeholder="Enter Your Password" ng-model="loginData.password" name="password" id="password">
        </label> 
          <div class="error-container custom-error-container1 ng-hide text-center">
              <small class="error3 ng-hide">
                  Your password is required.
              </small>
          </div>
          <label class=" sign-in-error text-center">
              <small>{{message}}</small>
          </label>
        <label class="item text-center erase-border-color">
          <button class="button button-block button-positive" type="submit" ng-click="register()" >REGISTER</button>
          <p class="display-hide"><i class="fa fa-check"></i> Congrats, You are Registered</p>
        </label>
      </div>
      
    </form>
  </ion-content>
</div>